body {
	color: #444;
	background: #fff ;
	background-image: url(images/headbg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	position: absolute;
	font-family: trebuchet ms,luxi sans,sans-serif;
	font-size: 96%;
	text-align: center;
	margin: 0px 0px 0px 0px;
}

div#logo {
	position: absolute;
	top: 10px;
	right: 100px;
	width: 222px;
	height: 62px;
	z-index: 2;
	background-image: url(images/airport-operations-logo.gif);
	background-image/**/:/**/ url(images/airport-operations-logo.png);
}

h1, h2, h3, h4, h5 {
	color: #222;
}

div#header {
	position: absolute;
	width: 755px;
	height: 80px;
	left: 100px;
	text-align: left;
	top: 0px;
}

div#content {
	text-align: left;
	margin-top: 150px;
	margin-left: 100px;
	margin-right: 100px;
}




div#navigationbar {
	position: absolute;
	height: 30px;
	top: 87px;
	width: 100%;
	background-image: url(images/semi-white.png);
}
div#navigationbar ul {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	line-height: 30px;
	white-space: nowrap;
}
div#navigationbar li {
	list-style-type: none;
	display: inline;
}
div#navigationbar li a {
	text-decoration: none;
	padding: 7px 10px;
	color: #000;
}
div#navigationbar li a:link {
	color: #000;
}
div#navigationbar li a:visited {
	color: #666;
}
div#navigationbar li a:hover {
	color: #FFF;
	background-image: url(images/semi-blue.png);
}
